*,
html,
body,
div,
dl,
dt,
dd,
ul,
h1,
h2,
h3,
pre,
form,
label,
fieldset,
input,
p,
blockquote,
th,
td {
    margin: 0;
    padding: 0;
}
.multi-tab {
    float: left;
    width: 712px;
    margin-bottom: 12px;
    overflow: hidden;
}
#featured {
    width: 500px;
    padding-right: 210px;
    position: relative;
    border: 1px solid #c9dbe4;
    height: 310px;
}
#featured a {
    color: #000;
    text-decoration: none;
}
#featured a:hover {
    color: #fff;
    text-decoration: none;
}
#featured ul.ui-tabs-nav {
    position: absolute;
    top: 0;
    left: 500px;
    list-style: none;
    width: 210px;
    background: url(../multi-images/bg-normal.gif) repeat;
    margin: 0;
    padding: 0;
}
#featured ul.ui-tabs-nav li {
    font-size: 12px;
    color: #fff;
    border-bottom: 1px solid #dbe8ef;
    padding: 0 0 0 9px;
}
#featured ul.ui-tabs-nav li span {
    font-size: 14px;
    line-height: 20px;
    font-weight: 700;
}
#featured li.ui-tabs-nav-item a {
    display: block;
    height: 51px;
    color: #5b8dab;
    line-height: 20px;
    padding: 5px;
}
#featured li.ui-tabs-nav-item a:hover {
    background: #dce9f0;
}
#featured li.ui-tabs-selected, #featured li.ui-tabs-active {
    background: url(../multi-images/selected-item.gif) center left no-repeat;
}
#featured ul.ui-tabs-nav li.ui-tabs-selected a, #featured ul.ui-tabs-nav li.ui-tabs-active a {
    font-size: 13px;
    color: #fff;
    background: url(../multi-images/bg-select.gif) repeat-x left top;
}
#featured .ui-tabs-panel {
    width: 500px;
    height: 310px;
    position: relative;
}
#featured .ui-tabs-panel .info {
    position: absolute;
    top: 230px;
    left: 0;
    height: 80px;
    width: 100%;
    background: url(../multi-images/transparent-bg.png);
}
#featured .info h2 {
    font-size: 18px;
    color: #fff;
    overflow: hidden;
    padding: 5px;
}
#featured .info p {
    font-size: 12px;
    line-height: 14px;
    color: #f0f0f0;
    margin: 0 5px;
}
#featured .info a {
    text-decoration: none;
    color: #fff;
}
#featured .info a:hover {
    text-decoration: underline;
}
#featured .ui-tabs-hide {
    display: none;
}